body { margin:0px; background-color:#eff7f0; background-image:url(../Resources/radialglow3.png); background-position:center top; background-repeat:no-repeat; height:100% }
html { height:100% }
a:link { color:#00f; text-decoration:underline }
a:visited { color:#00f; font-style:italic; text-decoration:underline }
a:hover { color:#88898e; text-decoration:underline }
a:active { color:#00b8ef; text-decoration:underline }
#PageDiv { position:relative; min-height:100%; max-width:960px; margin:auto }
#footer1 { position:absolute; left:30px; top:816px; width:900px; height:34px; z-index:1 }
#titleBar { position:absolute; left:28px; top:85px; width:872px; z-index:2; padding:5px }
#item1 { width:706px; height:69px; min-height:69px; max-height:69px; z-index:0 }
#a1-del-1 { position:relative; width:525px; z-index:0; padding:8px; margin-left:0px; margin-top:16px; margin-right:0px }
#a1-del-1_tl { position:absolute; left:0px; top:0px; width:8px; height:8px; z-index:0; background-image:url(../Resources/a1trinn1.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#a1-del-1_t { position:absolute; left:8px; top:0px; right:8px; height:8px; z-index:0; background-image:url(../Resources/a1trinn1a.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#a1-del-1_tr { position:absolute; width:8px; top:0px; right:0px; height:8px; z-index:0; background-image:url(../Resources/a1trinn1b.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#a1-del-1_l { position:absolute; left:0px; top:8px; width:8px; bottom:8px; z-index:0; background-image:url(../Resources/a1trinn1c.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#a1-del-1_r { position:absolute; width:8px; top:8px; right:0px; bottom:8px; z-index:0; background-image:url(../Resources/a1trinn1d.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#a1-del-1_bl { position:absolute; left:0px; height:8px; width:8px; bottom:0px; z-index:0; background-image:url(../Resources/a1trinn1e.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#a1-del-1_b { position:absolute; left:8px; height:8px; right:8px; bottom:0px; z-index:0; background-image:url(../Resources/a1trinn1f.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#a1-del-1_br { position:absolute; width:8px; height:8px; right:0px; bottom:0px; z-index:0; background-image:url(../Resources/a1trinn1g.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#a1-del-1_m { position:relative; background-image:url(../Resources/keepintouch1h.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item2 { z-index:0 }
#a1-del-1 { margin-left:0px; margin-top:16px; margin-right:0px }
#m1.f-ms { z-index:3 }
#navigation1.f-ms { z-index:4 }
#navigation1 { height:auto; overflow:visible }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:0; border-top:0; border-bottom:0; border-left:1px solid #EFF7F0 }
#fwNav1 .fwNavItem a { display:block; color:#008000; text-decoration:none; padding:0px 7px 0px 0px; white-space:nowrap }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#FF0000; text-decoration:none; background:#FAEBD7 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FF0000; text-decoration:none; background:#FAEBD7 }
#fwNav1 .fwNavItem a:active { color:#0000FF; text-decoration:none; background:#008000 }
.fwMainPointer1 { margin-top:-50%; height:10px }
.fwMainPointerWrapper1 { position:absolute; right:0px }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-0; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-0 }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:100%; *width:auto; border-left:0; border-right:0; border-top:none; border-bottom:none }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#008000; text-decoration:none; background:#EFF7F0; padding:3px 10px 3px 3px; white-space:nowrap }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#FF0000; text-decoration:none; background:#FAEBD7 }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#FF0000; text-decoration:none; background:#FAEBD7 }
#fwNav1 .fwNavItem .sub .fwNavItem a:active { color:#0000FF; text-decoration:none; background:#008000 }
.fwSubPointer1 { margin-top:-50%; height:10px }
.fwSubPointerWrapper1 { position:absolute; right:0px }
#fwNav1 :hover > .sub { visibility:visible }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#008000; background:#FAEBD7; font-weight:normal }
#fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent:hover { display:block; color:#008000; font-weight:normal; background:#FAEBD7 }
@media screen and (max-width:800px)
{
	#PageDiv { max-width:800px }
	#footer1 { top:818px; width:768px; height:32px }
	#titleBar { top:118px; width:746px }
}
@media screen and (max-width:768px)
{
	#PageDiv { width:768px }
	#footer1 { top:783px; width:725px; height:36px }
	#titleBar { left:30px; top:69px; width:711px }
}
@media screen and (max-width:480px)
{
	#PageDiv { width:480px }
	#footer1 { top:781px; width:446px; height:38px }
	#titleBar { left:1px; top:104px; width:469px }
	#item1 { width:430px }
	#a1-del-1 { width:446px }
}
@media screen and (max-width:360px)
{
	#PageDiv { width:360px }
	#footer1 { top:1055px; width:328px }
	#titleBar { width:347px }
	#item1 { width:314px }
	#a1-del-1 { width:323px }
}
@media screen and (max-width:320px)
{
	#PageDiv { width:320px }
	#footer1 { left:8px; top:1165px; width:312px; height:20px }
	#titleBar { left:0px; top:77px; width:312px }
	#item1 { width:312px }
	#a1-del-1 { width:293px }
}
